{
  "sha": "b6c01f8df9e873abb3b8e7e191ab39a305fc919dc19b755b771d9530eafedd32",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-42AD2A2E-CE88-4F15-AECE-FC70A4C7B574-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Connection Options | API PROXY |\n|--------------------|------------|\n| WORKER             | Select     |"
}
